Subject: Re: Resignation
From: Poonam Chawla <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Sankarshan Rajan <[email-masked]>
Date: Thu, 7 Nov 2019 01:31:56 -0700 (MST)

Hi Mam, 

As discussed before, i will not be able to extend my notice period for more than 30 days. 

I would like to request you to relieve me with effect from 29/11/19 after working hours. 

Kindly let me know if there is any other exit procedure, that i need to be aware of. 

Thank you for your ongoing help and support regarding this matter. 

Kind Regards, 
Poonam Chawla 
German Language Expert 
Livesalesman 

From: "Poonam Chawla" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]> 
Sent: Thursday, 31 October, 2019 19:41:04 
Subject: Resignation 

Hi Sir/Madam, 

This is to inform you that I have decided to resign from my position as "German Language Expert" in order to pursue further studies. 

I have enjoyed working for this company and I appreciate having this wonderful opportunity to work with you all. 

I am ready to serve the notice period according to company policies. My last working day should be no later then 29/11/19 ,i.e, 30 days from today's date. 

Please accept my resignation. 

Kind Regards, 
Poonam Chawla 
German Language Expert 
Livesalesman